/**
 *
 * -------------------------------------------
 * Small Desktop CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 10. Small Desktop code
 *
 *
------------------------------------ */
 
/* 10.1. Base elements
==================================== */ 

body .gk-page,
body #gk-bottom1,
body #gk-bottom2,
body #gk-footer {
	margin: 0 10px!important;
	width: auto;
}

#main-menu > li > a {
	padding: 0 7px;
}

#top-menu {
	width: 100%;
}

#gk-social-icons {
	clear: both;
	margin-top: 10px;
}

#gk-search {
	float: left;
	margin-top: 10px;
}

.box {
	padding: 10px!important;
}

.box.menu li {
	margin: 0 -10px;
}

.box .box-title {
	padding-bottom: 8px;
}

#gk-footer {
	float: none;
	text-align: center;
	width: 100%;
}

#footer-menu {
	display: inline-block;
	float: none;
	text-align: center;
}

#footer-menu li {
	display: inline-block;
	float: none;
}

.gk-copyrights {
	clear: both;
	float: none!important;
	text-align: center;
}

.gk-nsp-arts-nav {
	top: -30px;
}
/*
     FILE ARCHIVED ON 05:12:27 Jan 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:07:38 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.606
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.054
  esindex: 0.014
  cdx.remote: 12.374
  LoadShardBlock: 65.935 (3)
  PetaboxLoader3.datanode: 63.031 (4)
  PetaboxLoader3.resolve: 106.963 (2)
  load_resource: 131.123
*/